server.port=8678
spring.h2.console.enabled=true
spring.sql.init.platform=h2
spring.datasource.url=jdbc:h2:mem:test
spring.mvc.view.suffix=.jsp
spring.mvc.view.prefix=/jsp/
spring.datasource.username=admin
spring.datasource.password=admin

